/* PRESENTATION STYLES FOR ALL PAGES - EXTERNAL WEBSITES - GREEN ============== */
/* universal styles */
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
}
html {
	background: #bdc8d3;
}
body {
	margin:  0;
	padding:0;
	color: #666666;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 100%;
	background: #bdc8d3 url("/source/images/page_bg_gray.jpg") top left repeat-x;
	min-width: 990px;
}

/* BASIC BODY STRUCTURE */
#pageContainer {
	position: relative;
	top: 0;
	border-width: 0 1px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 25px;
	width: 980px;
	background: #fff url("/source/images/page_shadow_gray.jpg") bottom left no-repeat;
}

.content {
	float: left;
	width: 954px;/* do not adjust this value */
	margin: 83px 0 30px 0; /* depending on the layout, adjust top margin in your local site.css */
	padding: 0 0 0 6px; /* do not adjust this value */
	background: transparent;
	
}
/* double-width container */
#mainContainer {
	float: left;
	width: 620px;
	margin: 10px 0 0 8px;
	padding: 0;
}
/* single-width container sits on the side of #mainContainer */
#sideContainer {
	width: 290px;
	min-width: 300px;
	margin: 10px 15px 0 9px;
	padding: 0;
	float: left;
}
/* single-width container that can be applied side by side */
.columnContainer {
	width: 305px;
	min-width: 305px;
	margin: 10px 2px 0 8px;
	padding: 0;
	float: left;
}

/* ELEMENTS WITHIN THE BODY STRUCTURE */

/* MAIN CONTAINER */
#mainContainer .doubleBox {
    width: 575px;
    height: auto;
	background: #fff;
	margin: 0 0 10px 2px;
	padding: 10px 20px;}
	
#mainContainer h2 {
	height: 25px;
	width: 588px;
	background: transparent url("/source/images/4.0/xbar_600.png") 0 0 no-repeat;
	color: #666666;
	padding: 13px 5px 5px 25px;
	margin: 0;
}
#mainContainer div.date, #mainContainer div.archive, .columnContainer div.date, .columnContainer div.archive {font-size: 11px; color: #333; float: right; padding: 13px 20px 0 0; }
#mainContainer div.date {font-weight: bold;}
#mainContainer .doubleBox div.archive { padding: 2px 20px 0 0; color: #666;}
#mainContainer .doubleBox div.archive img{ border: 0; margin: 0; padding: 3px 0 0 1px;}


/* SIDE CONTAINER */
#sideContainer h2 {
	height: 23px;
	width: 275px;
	background: transparent url("/source/images/4.0/xbar_300.png") top left no-repeat;
	color: #669999;
	padding: 15px 5px 5px 25px;
	margin: 0 0 0 1px;
}

#sideContainer .box {
	width: 281px;
	margin:0 0 10px 2px;
	padding: 10px 10px 1px 10px;
	background: #fff;
}

/* COLUMN CONTAINER */
.columnContainer .box {
	width: 281px;
	margin:0 0 10px 1px;
	padding: 10px 10px 1px 10px;
	background: #fff;
}
.columnContainer h2 {
	height: 23px;
	width: 274px;
	background: transparent url("/source/images/4.0/xbar_300.png") top left no-repeat;
	color: #669999;
	padding: 15px 5px 5px 25px;
	margin: 0;
}
.columnContainer .box h3 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 0;
}
.columnContainer .box img {
	margin: -10px 10px 10px -10px;
	padding: 0;
}

/* COLUMN CONTAINER within MAIN CONTAINER */
#mainContainer .columnContainer{
	width: 285px;
	min-width: 285px;
	margin: 10px 0 0 8px;
	padding: 0;
	float: left;
	}
	
	#mainContainer .columnContainer.next-to{
	width: 285px;
	min-width: 285px;
	margin: 10px 0 0 30px;
	padding: 0;
	float: left;
	}
			
#mainContainer .columnContainer h2{
	width: 285px; 
	height: 28px;
	background: transparent url("/source/images/4.0/xbar_300.png") top left no-repeat;
	color: #669999;
	padding: 10px 5px 5px 25px;
	margin: -10px 0 0 -8px;
	}
	
#mainContainer .columnContainer .box {
	width: 280px; 
	margin:0 0 10px -6px;
	}
/* Monika, continue organizing and annotating styles from here down 4.16.09 =============================================*/	
.main_story {
	position: relative;
	display: block;
	width: 455px;
	min-width: 400px;
	padding: 14px 0 20px 10px;
	margin: 0;/* adjust the top margin to position graphic */
	text-align: left;
	background: transparent;
	height: auto;
}
.column {
	width: 120px;
	padding: 15px 25px 10px 0;
	float: left;
	text-align: left;
	height:auto;
}

.subject {
	width: 270px;
	padding: 5px 20px 10px 10px;
	float: left;
	text-align: left;
}

.secondary_story {
	margin: 10px 0 0 0;/* adjust the top margin to position graphic */
}

/* UNIVERSAL DEFAULT STYLES */
img {
	border: 0px;
}
a {
	color: #467dbd;/* was #3E4C9D */
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #30629c;
	text-decoration: none;
}
/* READ MORE link */
span.more {
	font-size: 11px!important;
	text-align: right;
	padding: 0 0 5px 8px;
	margin: 0 0 0 10px;
	background: url("/source/images/yicon_more.gif") 0 4px no-repeat;
}
span.more a, span.more a:link, span.more a:visited, span.more a:hover {
	color:#0077cc;
}
div, p, ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-weight: normal;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}
#skipnav {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}
/* FONT STYLES */
/* h sizes , p and text sizes  */

p, li, td, form {
	font-size: 80%;
	color: #333;
	line-height: 140%;
}
p {
	margin: 0 10px 15px 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 18px;
	margin: 10px 0 15px 0;
	color: #000;
	background-color: transparent;
	font-weight: bold;
	text-align: left;
}
h2 {
	font-size: 16px;
	margin: 5px 10px 10px 0;
	padding: 0 10px 0 0;
	color: #6086b7;
	background-color: transparent;
}

.column h2 {
	font-size: 12px;
	color: #0346a5;
}
.main_story h2, .main_story h4, .main_story h5, .main_story h6 {
	margin: 5px 30px 0 0;
	padding: 5px 0 10px 0;
}
.main_story h1 {
	font-size: 14px;
	color: #000;
	margin: 5px 30px 0 10px;
	border: 1px #000 solid;
	border-width: 0 0 1px 0;
}
h3 {
	font-size: 14px;
	margin: 0 0 5px 0;
	color: #444477;
	background-color: transparent;
}
h4 {
	font-size: 12px;
	margin: 0 0 5px 0;
	color: #999;
	background-color: transparent;
}
h5 {
	font-size: 11px;
	font-weight: bold;
	margin: 20px 0px 1px 0;
	color: #444477;
	background-color: transparent;
}
h6 {
	font-size: 11px;
	font-weight: normal;
	margin: 20px 0px 1px 0;
	color: #444477;
	background-color: transparent;
}
.main_story p {
	margin: 0 30px 10px 10px;
}
.subject p {
	margin: 0 10px 10px 0;
}
.content .column p {
	margin: 0 0 15px 0;
}
/* BELOW BANNER ELEMENTS */
/* site name */
#sitename {
	display: block;
	position: relative;
	top:91px;
	left: 0;
	width: 790px;
	height: 55px;
	margin: 0 0 0 20px;
	background: transparent;
	white-space: nowrap;
	z-index: 41;
	padding: 3px 0 3px 145px;
	color: #222222;
	text-align: left;
	font-size: 22px;
}
/* breadcrumbs */
#breadcrumbs {
	display: block;
	position: absolute;
	top: 112px;
	left: 0;
	height: 20px;
	width: auto;
	margin: 0 0 0 20px;
	background: transparent;
	white-space: nowrap;
	z-index: 41;
	padding: 3px 0 3px 145px;
	font-size:11px;
	line-height: 11px;
	color: #333;
}

/* FEATURE BANNER */
/* feature banner */
#feature_banner {
	height: 190px; width: 960px; position: absolute; top: 0; left: 10px; margin: 0; background: transparent; z-index: 89;}
#feature_banner h1 {color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 24px; font-weight: normal; letter-spacing: 1px; z-index: 90; position: absolute; top: 100px; left: 25px;}
#feature_banner h1 span.site_title {font-size: 34px; letter-spacing: 3px; }
#feature_banner h1 span.center {color: #222; font-size: 18px; letter-spacing: 2.5px; }
/* feature banner link */  
#feature_banner h1 a{color: #fff;}
#feature_banner h1 a span.site_title{color: #fff; }
#feature_banner h1 a span.center {color: #222; }
/* feature banner hover */
#feature_banner h1 a:hover{color: #000; text-decoration: none;}
#feature_banner h1 a:hover span.site_title {color: #fff; }  
#feature_banner h1 a:hover span.center {color: #fff; text-decoration: none;}

/* NAVIGATION */

/* MENU BAR */
div#menu {
	position: absolute;
	padding: 0 0 0 30px;
	margin: 0;
	top: 102px;
	left: 530px;
	width:450px;
	z-index: 99;
	background: transparent url("/source/images/4.0/xmenu.gif") 0 0 no-repeat;
}
#menu ul {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 -10px 0;
	padding: 7px 0 0 5px;
	height: 39px;
	white-space: nowrap;
	text-align: left;
}
#menu ul li {
	float: left;
	margin: -7px 0 0 0;
	height: 15px;
	padding:9px 15px 10px 13px;
	border: 1px #aaa solid;
	border-width: 0 1px 0 0;
}

#menu ul li a:link, #menu ul li a:visited {
	color: #333;
}
#menu ul li a:hover {
	color: #000;
	text-decoration: underline;
}
#menu ul li#last {
	border: 0;
}
/* STORY TOOLS */
li#email {
	background: url("/source/images/yemail.gif") 3px 5px no-repeat;
	padding: 3px 0 0 22px;
}
li#print {
	background: url("/source/images/yprint.gif") 0 4px no-repeat;
	padding: 3px 0 0 19px;
}
li#pdf {
	background: url("/source/images/ypdf.gif") 0 4px no-repeat;
	padding: 3px 0 4px 23px;
}
/* ================================== */
/* contentmain presentation styles */

.main_story {
	font-size: 95%;
	line-height: 150%;
}
.main_story img {
	margin: 0 20px 5px 0;
}
/* CONTENT UL, LI, DL, DT, DD */
.content ul, .content dl {
	margin: 0px 10px 0px 20px;
	padding: 5px 0 10px 0;
}
.content dt {
	font-weight: bold;
}
.content dl {
	font-size: 80%;
	line-height: 140%;
	color: #333;
	margin: 0 0 5px 0;
	list-style-position: outside;
	padding: 0 0 5px 0;
	list-style-type: disc;
	vertical-align: top;
}
.content ul li {
	margin: 0px 5px 5px 0;
	padding: 0 0 8px 0px;
	list-style-image: url("/source/images/xsquare.gif");
	list-style-type: disc;
	list-style-position: outside;
}
.content ol li {
	margin: 5px 0 5px 15px;
	padding: 0 0 8px 0;
	list-style-type: decimal;
	list-style-position: outside;
}
/* nested list */
.content ul ul {
	margin: 10px 0 -12px 10px;
	padding: 0;
}
.content ul li ul li {
	font-size: 100%;
	margin: 5px 0 5px 10px;
	padding:0;
	list-style-image: url("/source/images/xbullet.gif");
}
/* IMAGES */
#content img {
	border: none;
}
/* SPACER GIF and VISIBILITY */

.strut {
	visibility: visible;
}
.strut img {
	border-width: 0;
}
.skip {
	visibility: hidden;
}
/* Magazine style thumb and blurb display */
#mag {
	position: relative;
	margin: 10px 30px 15px 10px;
}
#mag h4 {
	margin: 5px 10px 5px -10px;
	padding: 0;
}
#mag ul {
	margin: 0 0 5px -15px;
	padding: 0 0 35px 0;
}
#mag li {
	line-height: 140%;
	padding: 2px 5px 0 5px;
	list-style: none;
	list-style-image: none;
	height: 50px;
}
#mag img {
	margin: 3px 10px 5px 0;
	border: 1px #aaa solid;
	padding: 2px;
}
#mag .add {
	margin-left: 25px;
	background: transparent url("/source/images/xarrow_smallest.gif") 0 6px no-repeat;
	padding: 0 0 0 8px;
}
.main_story #mag {
	margin: 10px 30px 0 25px;
}
.main_story #mag li {
	min-height: 50px;
}
.main_story #mag h4 {
	margin: 15px 10px 5px -15px;
}
/* FORMS */
form {
	color: #333;
	line-height: 135%;
	background-color: transparent;
	padding: 1px 8px;
	margin: 0;
}
fieldset {
	margin: 5px 30px 10px 0;
}
legend {
	font-weight: bold;
}
label {
	font-weight: normal;
}
/* TABLE */
.data {
	color: #333;
	border: 1px #999 solid;
	margin: 0 10px 0 0;
	padding: 2px;
	width: auto;
}
.data td {
	padding: 3px!important;
}
.data th {
	background: #CCC;
	color: #333;
	padding: 3px 5px 3px 5px;
}
.odd {
	background: #FFF;
}
.even {
	background: #EEE;
}
/* table within a form */
form td {
	font: normal 12px/14px Arial, Helvetica, sans serif;
}
/* Go to TOP of page */
.top { background: transparent url("/source/images/yicon_top.gif") 0 4px no-repeat; font: normal 0.7em/1.2em Arial, Helvetica, sans-serif;}
p.top  {padding: 2px 0 15px 12px; margin: 15px 20px 0 450px; color:#333333;}